<Annotations>
  <Annotation>
    <Name>InitialLastMeasState</Name>
    <Value>2</Value>
  </Annotation>
  <Annotation>
    <Name>LastDevice</Name>
    <Value>e04eb62a-e107-4416-b826-472299c00f69</Value>
  </Annotation>
  <Annotation>
    <Name>LastTemplate</Name>
    <Value>\CPBAdv</Value>
  </Annotation>
  <Annotation>
    <Name>LastJob</Name>
    <Value>e04eb62a-e107-4416-b826-472299c00f69,\suagres3\aereo-fach\pto-3</Value>
  </Annotation>
  <Annotation>
    <Name>LastProject</Name>
    <Value>e04eb62a-e107-4416-b826-472299c00f69,\suagres3\aereo-fach\pto-3\med015</Value>
  </Annotation>
</Annotations>